10/09/2009

Snow Leopard pone en riesgo a los usuarios

Sophos ha lanzado un mensaje de advertencia a los usuarios de Mac sobre los riesgos de seguridad encontrados en la nueva versión de Snow Leopard OS del sistema operativo de Apple.

Efectivamente, a aquellos que han elegido instalar las nuevas actualizaciones de Mac pueden verse expuestos a ataques de seguridad para los que creen que ellos ya están parcheados.

Los usuarios de Mac no están informados de que Snow Leopard instala una versión antigua de Flash sin su permiso. Como resultado, esta versión de Snow Leopard es inherentemente insegura y deja a los usuarios expuestos a gran cantidad de potenciales ataques y exploits que están siendo dirigidos al software de Adobe durante los últimos meses.

“Esto debería ser una prioridad" explica Graham Cluley, Consultor de Tecnología de Sophos. “Los usuarios de Mac que han sido lo suficientemente diligentes para mantener su seguridad al día no deberían ser víctimas de esta situación. De alguna manera, Adobe es el “nuevo Microsoft" en cuanto a vulnerabilidades de seguridad se refiere, ya que los hackers buscan el modo de infectar a estos usuarios. Esto es mucho más preocupante ya que son muchos los usuarios de Internet, ya sean de Mac o PC".

“Adobe ha reconocido que versiones anteriores de Flash no deberían ser usada por razones de seguridad, pero Apple está cambiando a los usuarios de una versión actualizada a una más antigua. Es vital, por tanto, que los usuarios se aseguren de que tienen la última versión y que, en el futuro, los fabricantes de sistemas operativos no reduzcan el nivel de seguridad de sus clientes sin antes advertirlo", concluye Cluley.

0 comentarios: